
/* Class = "NSMenuItem"; title = "minutes before"; ObjectID = "1zK-ss-Ias"; */
"1zK-ss-Ias.title" = "分前";

/* Class = "NSMenuItem"; title = "days after"; ObjectID = "3vl-Iz-30v"; */
"3vl-Iz-30v.title" = "日後";

/* Class = "NSMenuItem"; title = "hours after"; ObjectID = "GLg-iH-qAH"; */
"GLg-iH-qAH.title" = "時間後";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "M5V-TI-NQf"; */
"M5V-TI-NQf.title" = "イベントの開始時刻";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "カスタム通知";

/* Class = "NSMenuItem"; title = "minutes after"; ObjectID = "Pex-A6-vBz"; */
"Pex-A6-vBz.title" = "分後";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "alert type"; ObjectID = "Tmb-kz-5OT"; */
"Tmb-kz-5OT.ibExternalAccessibilityDescription" = "通知タイプ";

/* Class = "NSTextFieldCell"; title = "at"; ObjectID = "aCU-F4-ysh"; */
"aCU-F4-ysh.title" = "時刻：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "bCZ-kT-v5t"; */
"bCZ-kT-v5t.ibExternalAccessibilityDescription" = "オプション";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "d04-Xd-UYZ"; */
"d04-Xd-UYZ.ibExternalAccessibilityDescription" = "間隔";

/* Class = "NSTabViewItem"; label = "timed"; ObjectID = "d1Z-Jz-hsC"; */
"d1Z-Jz-hsC.label" = "時間制限項目";

/* Class = "NSMenuItem"; title = "Message with sound"; ObjectID = "fBU-hc-81v"; */
"fBU-hc-81v.title" = "サウンド付きメッセージ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "days before"; ObjectID = "hnK-Fk-h5u"; */
"hnK-Fk-h5u.title" = "日前";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSMenuItem"; title = "hours before"; ObjectID = "nTy-Zm-tiC"; */
"nTy-Zm-tiC.title" = "時間前";

/* Class = "NSTabViewItem"; label = "all-day"; ObjectID = "rCO-Pt-hn3"; */
"rCO-Pt-hn3.label" = "終日";

/* Class = "NSTabView"; ibExternalAccessibilityDescription = "date"; ObjectID = "sHO-cH-c4U"; */
"sHO-cH-c4U.ibExternalAccessibilityDescription" = "日付";

/* Class = "NSTabView"; ibExternalAccessibilityHelp = "select the date and of the alert"; ObjectID = "sHO-cH-c4U"; */
"sHO-cH-c4U.ibExternalAccessibilityHelp" = "日付と通知を選択してください";

/* Class = "NSMenuItem"; title = "on date"; ObjectID = "tmb-8d-IKD"; */
"tmb-8d-IKD.title" = "指定日";

/* Class = "NSMenuItem"; title = "Message"; ObjectID = "vUX-op-jLP"; */
"vUX-op-jLP.title" = "メッセージ";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "xTM-kV-xuK"; */
"xTM-kV-xuK.ibExternalAccessibilityDescription" = "間隔";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "xvQ-6p-UGe"; */
"xvQ-6p-UGe.title" = "メール";
